@charset "UTF-8";

#info_contents {
  margin-bottom: 0 !important;
}

#pdmct_features {
}

/* スペース調整 */
.mB10 {
  margin-bottom: 10%;
}

.pT5 {
  padding-top: 5%;
}

/*透過png配置 */
#pdmct_features .mainArea,
#pdmct_features .checkArea {
  position: relative;
  margin: 0;
}

#pdmct_features .link1,
#pdmct_features .link2,
#pdmct_features .link3,
#pdmct_features .link4,
#pdmct_features .linkmct,
#pdmct_features .linkdri {
  position: absolute;
  display: block;
}

/* mainArea */
#pdmct_features .link1 {
  width: 324px;
  height: 260px;
  top: 7.47%;
  left: 5.55%;
}

#pdmct_features .link2 {
  width: 310px;
  height: 170px;
  top: 10.22%;
  left: 53.33%;
}

#pdmct_features .link3 {
  width: 320px;
  height: 130px;
  top: 76.43%;
  left: 2.77%;
}

#pdmct_features .link4 {
  width: 324px;
  height: 260px;
  top: 60.34%;
  left: 50%;
}

#pdmct_features .linkmct {
  width: 280px;
  height: 345px;
  top: 61.95%;
  left: 5%;
}

#pdmct_features .linkdri {
  width: 342px;
  height: 345px;
  top: 61.95%;
  left: 47.5%;
}

.pdmct,
.pddri {
  text-align: center;
}

.pdmct {
  background: #fdf9f6;
  /**/
  background: url(../images/mct_bg.png);
  background-repeat: repeat;
  border-radius: 1.3em;
  padding-bottom: 2em;
}

.pddri {
  background: #fee9ea;
  /*background:url(image/dri_bg.png); background-repeat:repeat; border-radius:1.3em;*/
  border-radius: 1.3em;
}

/* 単品たてinclude部分 */
#pdmct_features .display_matrix .name {
  display: none;
}

#pdmct_features .display_matrix .icon_box {
  text-align: center;
}

#pdmct_features .display_matrix .btn {
  margin-top: 0;
}

/* CPインクルード部分*/
.tit_cp {
  margin-top: -14.5%;
  margin-bottom: 4%;
}

.box_cp {
  border: 5px solid #fa0200;
  margin: 3% 5%;
  text-align: left;
  border-radius: 1.3em;
  background: #fff;
  padding-top: 1.75em;
}

/**/
.box_step {
  border: 40px solid #c9e4eb;
  margin: 0;
  text-align: left;
}

/*.box_step { border:22px solid #C9E4EB;  margin:0; }*/

.include01 li {
  /*background:#FFF; border-radius:10px;*/
}

.include01 li.firstChild {
  margin-top: 0;
}

.include01 li.lastChild {
  border: none;
}

.include01 .img_box {
  float: left;
  margin-bottom: 0;
}

.include01 .name {
  font-weight: normal;
}

.include01 .copy {
  display: none;
}

.include01 .btn {
  margin-top: 2%;
  text-align: center;
}

/* 動き */
/*translateX(-50px)  X軸（左横に）方向に50px */
/*translateY(50px)  Y軸（上縦に）方向に50px */
/*translateY(-50px)  Y軸（下縦に）方向に50px */

.fuwatAnime,
.fuwatAnime2 {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-name: fuwatAnime;
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}

/* ふわっとアニメ */
/* 動作を適用する箇所 */
.fuwatAnime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  /* アニメ時間 */
  -ms-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-transition-delay: 0.5s;
  /* 開始時間 */
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  -webkit-animation-name: fuwatAnime;
  /* アニメ名 */
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}

.fuwatAnime2 {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 2s;
  /* アニメ時間 */
  -ms-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-transition-delay: 0.8s;
  /* 開始時間 */
  -ms-transition-delay: 0.8s;
  transition-delay: 0.8s;
  -webkit-animation-name: fuwatAnime;
  /* アニメ名 */
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}

/* .fadeIn_r, .fadeIn_l {
-webkit-animation-duration: 1.5s; -ms-animation-duration: 1.5s; animation-duration: 1.5s;
-webkit-animation-iteration-count: 1; -ms-animation-iteration-count: 1; animation-iteration-count: 1;/* アニメの繰り返し（無限infinite）
}*/
.fadeIn_r_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s;
  /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: 0.5s;
  /* 0.0s開始時間 */
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  -webkit-animation-name: fadeIn_r_Anime;
  /* アニメ名 */
  -ms-animation-name: fadeIn_r_Anime;
  animation-name: fadeIn_r_Anime;
  visibility: visible !important;
}

.fadeIn_l_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s;
  /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: 0.5s;
  /* 0.0s開始時間 */
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  -webkit-animation-name: fadeIn_l_Anime;
  /* アニメ名 */
  -ms-animation-name: fadeIn_l_Anime;
  animation-name: fadeIn_l_Anime;
  visibility: visible !important;
}

.fadeIn_ru_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s;
  /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: -0.5s;
  /* 開始時間 */
  -ms-transition-delay: -0.5s;
  transition-delay: -0.5s;
  -webkit-animation-name: fadeIn_ru_Anime;
  /* アニメ名 */
  -ms-animation-name: fadeIn_ru_Anime;
  animation-name: fadeIn_ru_Anime;
  visibility: visible !important;
}

.fadeIn_lu_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s;
  /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: -0.5s;
  /* 開始時間 */
  -ms-transition-delay: -0.5s;
  transition-delay: -0.5s;
  -webkit-animation-name: fadeIn_lu_Anime;
  /* アニメ名 */
  -ms-animation-name: fadeIn_lu_Anime;
  animation-name: fadeIn_lu_Anime;
  visibility: visible !important;
}

/* 動作内容 */
@-webkit-keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-webkit-keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-webkit-keyframes fadeIn_r_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(300px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 100%;
  }
}

@-webkit-keyframes fadeIn_l_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 100%;
  }
}

@-webkit-keyframes fadeIn_ru_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(300px) translateY(200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 100%;
  }
}

@-webkit-keyframes fadeIn_lu_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px) translateY(200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 100%;
  }
}

@keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
    -ms-transform: translateY(-200px);
    transform: translateY(-200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
    -ms-transform: translateY(-200px);
    transform: translateY(-200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeIn_r_Anime {
  0% {
    opacity: 0.5;
    /* 透明 */
    -webkit-transform: translateX(300px);
    -ms-transform: translateX(300px);
    transform: translateX(300px);
    /*X軸（右横に）方向に300px */
  }

  100% {
    opacity: 1;
    /* 不透明 */
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    width: 100%;
  }
}

@keyframes fadeIn_lAnime {
  0% {
    opacity: 0.5;
    /* 透明 */
    -webkit-transform: translateX(-300px);
    -ms-transform: translateX(-300px);
    transform: translateX(-300px);
    /*X軸（右横に）方向に300px */
  }

  100% {
    opacity: 1;
    /* 不透明 */
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    width: 100%;
  }
}

@keyframes fadeIn_ru_Anime {
  0% {
    opacity: 0.5;
    -webkit-transform: translateX(300px) translateY(200px);
    -ms-transform: translateX(300px) translateY(200px);
    transform: translateX(300px) translateY(200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes fadeIn_lu_Anime {
  0% {
    opacity: 0.5;
    -webkit-transform: translateX(-300px) translateY(200px);
    -ms-transform: translateX(-300px) translateY(200px);
    transform: translateX(-300px) translateY(200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}

/* 画像位置調整 */
.c-panel__link {
  display: inline-flex;
}

/* 商品名、受取方法、価格 */
.c-panel__body {
  place-items: start;
  flex: 2;
  text-align: left;
  place-content: flex-start;
}

/* 価格色・CP調整 */
.c-panel__price-wrapper {
  color: #f30;
  display: flex;
  align-items: center;
  gap: 0.5em;
  flex-wrap: wrap;
}

/* ボタン調整 */
.c-panel__action .btn {
  width: 45%;
  margin-left: 45%;
  margin-bottom: 5%;
  color: black;
  background-color: #ffffff;
  border: solid;
  border-color: #999999;
  border-radius: 7px;
  font-size: 25px;
  position: relative;
  padding: 0;
  z-index: 10;
  height: 55px;
}

.c-panel__header {
  flex: 1;
  padding-right: 3%;
  margin-top: auto;
  margin-bottom: auto;
}

.clear_contents .sample_view .c-panel__action {
  display: block;
  margin-top: -17px;
  width: 100%;
  text-align: right;
}
.c-panel__body > * + * {
  margin-top: var(--space, 3px);
}
.c-panel__price-wrapper {
  --space: 0px;
}
.c-panel__body {
  margin-top: 0;
}

/* PC表示 */
@media print, screen and (min-width: 768px) {
  #pdmct_features {
    width: 720px;
    margin: 0 auto;
  }

  /* 単品たてinclude部分 */
  #pdmct_features .display_matrix {
    padding: 0 20% 3% 20%;
  }

  #pdmct_features .display_matrix .txt_box {
    font-size: 200%;
  }

  #pdmct_features .display_matrix .price2 {
    font-size: 150%;
  }

  #pdmct_features .display_matrix .tax {
    font-size: 50%;
  }

  #pdmct_features .display_matrix .btn img {
    width: 80%;
  }

  /* PC表示 */
  .include01 li {
    margin: 0 1.5em 0 1.5em;
    padding-bottom: 1.75em;
  }

  .include01 .txt_box {
    text-align: left;
  }

  .include01 .name_box {
    font-size: 130%;
  }

  .include01 .price_box {
    font-size: 140%;
  }

  .include01 .img_box {
    width: 34%;
    margin-right: 2%;
    margin-bottom: 0.5em;
  }

  .include01 .r_img {
    margin-right: 1em;
  }

  .include01 .name {
    font-weight: normal;
  }

  .include01 .btn img {
    width: 47%;
  }

  .include01 .icon_box {
    font-size: 1.3em;
  }

  body#whitening_serum .goods_set .btn img {
    width: 40%;
  }

  .c-panel__action .btn {
    margin-top: -75px;
  }
  .c-panel__name {
    font-size: 1.9rem;
  }
}

/* SP表示 */
@media print, screen and (max-width: 768px) {
  #pdmct_features {
    width: 100%;
  }

  .contents_main {
    margin: 0;
  }

  #pdmct_features .link1 {
    width: 45%;
    height: 29.88%;
  }

  #pdmct_features .link2 {
    width: 43.05%;
    height: 19.54%;
  }

  #pdmct_features .link3 {
    width: 44.44%;
    height: 14.94%;
  }

  #pdmct_features .link4 {
    width: 45%;
    height: 29.88%;
  }

  #pdmct_features .linkmct {
    width: 38.88%;
    height: 37.5%;
  }

  #pdmct_features .linkdri {
    width: 47.5%;
    height: 37.5%;
  }

  /* 単品たてinclude部分 */
  #pdmct_features .display_matrix {
    padding: 0 15%;
  }

  #pdmct_features .display_matrix .txt_box {
    font-size: 120%;
  }

  /* CPインクルード部分*/
  .box_cp {
    border: 2px solid #fa0200;
    margin: 2.5% 5%;
    border-radius: 1em;
    background: #fff;
    padding-top: 1em;
  }

  /* SP表示 */
  .include01 li {
    margin: 0 5% 2% 7%;
  }

  .include01 .txt_box {
    text-align: left;
  }

  .include01 .name_box {
    font-size: 70%;
  }

  .include01 .price_box {
    font-size: 80%;
  }

  .include01 .img_box {
    margin-right: 0.5em;
    width: 30%;
  }

  .include01 .goods_set .btn {
    margin: 0.5em 0;
  }

  body.include01 .btn img {
    width: 55%;
    height: auto;
  }

  /* ボタン調整 */
  .c-panel__action .btn {
    width: 50%;
    font-size: 15px;
    height: 35px;
  }
  .c-panel__name {
    font-size: 1.1rem;
  }
}

.c-panel__body .c-panel__desc{
  display: none !important;
}
